<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





    <head>

        <meta http-equiv="content-type" content="text/html;charset=iso-8859-1" />
        
        <title>Johnny Cash: If You Could Read My Mind</title>
    <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>
<h1 class="songtitle">Johnny Cash: If You Could Read My Mind</h1>

<p>
Written by Gordon Lightfoot <br />
Stunningly performed by Johnny Cash on <em>American Recordings V: A Hundred Highways (2006)</em> <br />
Tabbed by Eyolf &Oslash;strem
</p>
<hr />

<p>
Chords:
</p>
<pre>
Eadd9      0xx9-11-90 (or just plain E)
Dadd9      xx0970
A          x07655 or 577655
Bsus2      x24422
C#sus2     x46644
G#m7       464444
F#m7       242222
E          0x6400 (at "... ghost is me") 
</pre>

<hr />
<pre class="tab">
[Intro]

  Eadd9                               Dadd9
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|---0-------0-----|---0-------0-----|---0-------0-----|---0-------0-----|
|-------9-------9-|-------9-------9-|-------7-------7-|-------7-------7-|
|-----11------11--|-----11------11--|-----9-------7---|-----6-------7---|
|---------9-------|---------9-------|-0-------0-------|-0-------0-------|
|-----------------|-----------------|-----------------|-----------------|
|-0---------------|-0---------------|-----------------|-----------------|
</pre>


<pre class="verse">
Eadd9
 If you could read my mind, love,
Dadd9
 What a tale my thoughts could tell.
Eadd9
 Just like an old time movie,
Dadd9
 'Bout a ghost from a wishing well.
</pre>
<pre class="bridge">
Eadd9
 In a castle dark 
     A
or a fortress strong,
     Bsus2            C#sus2
With chains around my feet.
    A                  E
You know that ghost is me.
</pre>
<pre class="bridge2">
    A            G#m7
And I will never be set free
   F#m7              B                    Eadd9
As long as there's a ghost that you can't see.
</pre>

<pre class="verse">
If I could read your mind, love,
What a tale your thoughts would tell.
Just like a paperback novel,
The kind the drugstores sell.
</pre>
<pre class="bridge">
When you reached the part 
where the heartaches come,
The hero would be me.
But heroes often fail,
</pre>
<pre class="bridge2">
And you won't read that book again
Because the ending's just too hard to take!
</pre>
<pre>
[interlude as intro]
</pre>
<pre class="bridge">
I'd walk away 
like a movie star
Who gets burned in a three way script.
Enter number two:
</pre>
<pre class="bridge2">
A movie queen to play the scene
   F#m7             B                  C#sus2
Of bringing all the good things out in me.
</pre>
<pre class="bridge">
But for now, love, let's be real;
</pre>
<pre class="bridge2">
I never thought I could act this way
         F#m7              B
And I've got to say that I just don't get it.
</pre>
<pre class="bridge2">
I don't know where we went wrong,
But the feeling's gone, And I just can't get it back.
</pre>

<pre class="verse">
If you could read my mind, love,
What a tale my thoughts could tell.
Just like an old time movie,
'Bout a ghost from a wishing well.
</pre>
<pre class="bridge">
In a castle dark 
or a fortress strong.
With chains upon my feet.
But stories always end,
</pre>
<pre class="bridge2">
And if you read between the lines,
You'll know that I'm just tryin' to understand
</pre>
<pre class="bridge">
The feelin's that you lack.
</pre>
<pre class="bridge2">
I never thought I could feel this way
And I've got to say that I just don't get it.
</pre>
<pre class="bridge2">
I don't know where we went wrong,
But the feeling's gone, And I just can't get it back.
</pre>
</body>

</html>
